=== debian/control ===
Source: rust-get-size2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/get-size2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/get-size2
Homepage: https://github.com/bircni/get-size2
X-Cargo-Crate: get-size2
Rules-Requires-Root: no

Package: librust-get-size2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1-dev,
 librust-chrono-0.4-dev,
 librust-chrono-tz-0.10-dev,
 librust-compact-str-0.8-dev,
 librust-get-size-derive2-0.7+default-dev,
 librust-hashbrown-0.15-dev,
 librust-indexmap-2-dev,
 librust-smallvec-1-dev,
 librust-thin-vec-0.2-dev,
 librust-url-2-dev
Provides:
 librust-get-size2+bytes-dev (= ${binary:Version}),
 librust-get-size2+chrono-dev (= ${binary:Version}),
 librust-get-size2+chrono-tz-dev (= ${binary:Version}),
 librust-get-size2+compact-str-dev (= ${binary:Version}),
 librust-get-size2+default-dev (= ${binary:Version}),
 librust-get-size2+derive-dev (= ${binary:Version}),
 librust-get-size2+get-size-derive2-dev (= ${binary:Version}),
 librust-get-size2+hashbrown-dev (= ${binary:Version}),
 librust-get-size2+indexmap-dev (= ${binary:Version}),
 librust-get-size2+smallvec-dev (= ${binary:Version}),
 librust-get-size2+thin-vec-dev (= ${binary:Version}),
 librust-get-size2+url-dev (= ${binary:Version}),
 librust-get-size2-0-dev (= ${binary:Version}),
 librust-get-size2-0+bytes-dev (= ${binary:Version}),
 librust-get-size2-0+chrono-dev (= ${binary:Version}),
 librust-get-size2-0+chrono-tz-dev (= ${binary:Version}),
 librust-get-size2-0+compact-str-dev (= ${binary:Version}),
 librust-get-size2-0+default-dev (= ${binary:Version}),
 librust-get-size2-0+derive-dev (= ${binary:Version}),
 librust-get-size2-0+get-size-derive2-dev (= ${binary:Version}),
 librust-get-size2-0+hashbrown-dev (= ${binary:Version}),
 librust-get-size2-0+indexmap-dev (= ${binary:Version}),
 librust-get-size2-0+smallvec-dev (= ${binary:Version}),
 librust-get-size2-0+thin-vec-dev (= ${binary:Version}),
 librust-get-size2-0+url-dev (= ${binary:Version}),
 librust-get-size2-0.7-dev (= ${binary:Version}),
 librust-get-size2-0.7+bytes-dev (= ${binary:Version}),
 librust-get-size2-0.7+chrono-dev (= ${binary:Version}),
 librust-get-size2-0.7+chrono-tz-dev (= ${binary:Version}),
 librust-get-size2-0.7+compact-str-dev (= ${binary:Version}),
 librust-get-size2-0.7+default-dev (= ${binary:Version}),
 librust-get-size2-0.7+derive-dev (= ${binary:Version}),
 librust-get-size2-0.7+get-size-derive2-dev (= ${binary:Version}),
 librust-get-size2-0.7+hashbrown-dev (= ${binary:Version}),
 librust-get-size2-0.7+indexmap-dev (= ${binary:Version}),
 librust-get-size2-0.7+smallvec-dev (= ${binary:Version}),
 librust-get-size2-0.7+thin-vec-dev (= ${binary:Version}),
 librust-get-size2-0.7+url-dev (= ${binary:Version}),
 librust-get-size2-0.7.0-dev (= ${binary:Version}),
 librust-get-size2-0.7.0+bytes-dev (= ${binary:Version}),
 librust-get-size2-0.7.0+chrono-dev (= ${binary:Version}),
 librust-get-size2-0.7.0+chrono-tz-dev (= ${binary:Version}),
 librust-get-size2-0.7.0+compact-str-dev (= ${binary:Version}),
 librust-get-size2-0.7.0+default-dev (= ${binary:Version}),
 librust-get-size2-0.7.0+derive-dev (= ${binary:Version}),
 librust-get-size2-0.7.0+get-size-derive2-dev (= ${binary:Version}),
 librust-get-size2-0.7.0+hashbrown-dev (= ${binary:Version}),
 librust-get-size2-0.7.0+indexmap-dev (= ${binary:Version}),
 librust-get-size2-0.7.0+smallvec-dev (= ${binary:Version}),
 librust-get-size2-0.7.0+thin-vec-dev (= ${binary:Version}),
 librust-get-size2-0.7.0+url-dev (= ${binary:Version})
Description: Determine the size in bytes an object occupies inside RAM - Rust source code
 Source code for Debianized Rust crate "get-size2"
