## rust-get-size2 0.7.2

=== debian/changelog ===
rust-get-size2 (0.7.2-2) unstable; urgency=medium

  * Package get-size2 0.7.2 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 23 Nov 2025 16:49:45 +0100

rust-get-size2 (0.7.2-1) unstable; urgency=medium

  * Package get-size2 0.7.2 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 20 Nov 2025 17:02:30 +0100
