=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/get-size2
 Homepage: https://github.com/bircni/get-size2
 X-Cargo-Crate: get-size2
-Rules-Requires-Root: no
 
 Package: librust-get-size2-dev
 Architecture: any
@@ -24,10 +23,10 @@
  librust-bytes-1-dev,
  librust-chrono-0.4-dev,
  librust-chrono-tz-0.10-dev,
- librust-compact-str-0.8-dev,
- librust-get-size-derive2-0.7+default-dev,
- librust-hashbrown-0.15-dev,
- librust-indexmap-2-dev,
+ librust-compact-str-0.9-dev,
+ librust-get-size-derive2-0.7+default-dev (>= 0.7.2-~~),
+ librust-hashbrown-0.16-dev,
+ librust-indexmap-2-dev (>= 2.10-~~),
  librust-smallvec-1-dev,
  librust-thin-vec-0.2-dev,
  librust-url-2-dev
@@ -70,18 +69,18 @@
  librust-get-size2-0.7+smallvec-dev (= ${binary:Version}),
  librust-get-size2-0.7+thin-vec-dev (= ${binary:Version}),
  librust-get-size2-0.7+url-dev (= ${binary:Version}),
- librust-get-size2-0.7.0-dev (= ${binary:Version}),
- librust-get-size2-0.7.0+bytes-dev (= ${binary:Version}),
- librust-get-size2-0.7.0+chrono-dev (= ${binary:Version}),
- librust-get-size2-0.7.0+chrono-tz-dev (= ${binary:Version}),
- librust-get-size2-0.7.0+compact-str-dev (= ${binary:Version}),
- librust-get-size2-0.7.0+default-dev (= ${binary:Version}),
- librust-get-size2-0.7.0+derive-dev (= ${binary:Version}),
- librust-get-size2-0.7.0+get-size-derive2-dev (= ${binary:Version}),
- librust-get-size2-0.7.0+hashbrown-dev (= ${binary:Version}),
- librust-get-size2-0.7.0+indexmap-dev (= ${binary:Version}),
- librust-get-size2-0.7.0+smallvec-dev (= ${binary:Version}),
- librust-get-size2-0.7.0+thin-vec-dev (= ${binary:Version}),
- librust-get-size2-0.7.0+url-dev (= ${binary:Version})
+ librust-get-size2-0.7.2-dev (= ${binary:Version}),
+ librust-get-size2-0.7.2+bytes-dev (= ${binary:Version}),
+ librust-get-size2-0.7.2+chrono-dev (= ${binary:Version}),
+ librust-get-size2-0.7.2+chrono-tz-dev (= ${binary:Version}),
+ librust-get-size2-0.7.2+compact-str-dev (= ${binary:Version}),
+ librust-get-size2-0.7.2+default-dev (= ${binary:Version}),
+ librust-get-size2-0.7.2+derive-dev (= ${binary:Version}),
+ librust-get-size2-0.7.2+get-size-derive2-dev (= ${binary:Version}),
+ librust-get-size2-0.7.2+hashbrown-dev (= ${binary:Version}),
+ librust-get-size2-0.7.2+indexmap-dev (= ${binary:Version}),
+ librust-get-size2-0.7.2+smallvec-dev (= ${binary:Version}),
+ librust-get-size2-0.7.2+thin-vec-dev (= ${binary:Version}),
+ librust-get-size2-0.7.2+url-dev (= ${binary:Version})
 Description: Determine the size in bytes an object occupies inside RAM - Rust source code
  Source code for Debianized Rust crate "get-size2"
