=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test get-size2 0.7.2 --all-targets --all-features
Features: test-name=rust-get-size2:@
Depends: dh-cargo (>= 31), rustc, librust-get-size2+bytes-dev, librust-get-size2+chrono-dev, librust-get-size2+chrono-tz-dev, librust-get-size2+compact-str-dev, librust-get-size2+default-dev, librust-get-size2+derive-dev, librust-get-size2+hashbrown-dev, librust-get-size2+indexmap-dev, librust-get-size2+smallvec-dev, librust-get-size2+thin-vec-dev, librust-get-size2+url-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test get-size2 0.7.2 --all-targets --no-default-features --features bytes
Features: test-name=librust-get-size2-dev:bytes
Depends: dh-cargo (>= 31), rustc, librust-get-size2+bytes-dev, librust-get-size2+chrono-dev, librust-get-size2+chrono-tz-dev, librust-get-size2+compact-str-dev, librust-get-size2+default-dev, librust-get-size2+derive-dev, librust-get-size2+hashbrown-dev, librust-get-size2+indexmap-dev, librust-get-size2+smallvec-dev, librust-get-size2+thin-vec-dev, librust-get-size2+url-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test get-size2 0.7.2 --all-targets --no-default-features --features chrono
Features: test-name=librust-get-size2-dev:chrono
Depends: dh-cargo (>= 31), rustc, librust-get-size2+bytes-dev, librust-get-size2+chrono-dev, librust-get-size2+chrono-tz-dev, librust-get-size2+compact-str-dev, librust-get-size2+default-dev, librust-get-size2+derive-dev, librust-get-size2+hashbrown-dev, librust-get-size2+indexmap-dev, librust-get-size2+smallvec-dev, librust-get-size2+thin-vec-dev, librust-get-size2+url-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test get-size2 0.7.2 --all-targets --no-default-features --features chrono-tz
Features: test-name=librust-get-size2-dev:chrono-tz
Depends: dh-cargo (>= 31), rustc, librust-get-size2+bytes-dev, librust-get-size2+chrono-dev, librust-get-size2+chrono-tz-dev, librust-get-size2+compact-str-dev, librust-get-size2+default-dev, librust-get-size2+derive-dev, librust-get-size2+hashbrown-dev, librust-get-size2+indexmap-dev, librust-get-size2+smallvec-dev, librust-get-size2+thin-vec-dev, librust-get-size2+url-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test get-size2 0.7.2 --all-targets --no-default-features --features compact-str
Features: test-name=librust-get-size2-dev:compact-str
Depends: dh-cargo (>= 31), rustc, librust-get-size2+bytes-dev, librust-get-size2+chrono-dev, librust-get-size2+chrono-tz-dev, librust-get-size2+compact-str-dev, librust-get-size2+default-dev, librust-get-size2+derive-dev, librust-get-size2+hashbrown-dev, librust-get-size2+indexmap-dev, librust-get-size2+smallvec-dev, librust-get-size2+thin-vec-dev, librust-get-size2+url-dev, @
Restrictions: allow-stderr, skip-not-installable
