=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/get-size2
Matching-Pattern:  .*/crates/get-size2/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/get-size2-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
